AVG-2016 log

Package curl
Status Not affected
Severity Low
Type incorrect calculation
Affected 7.76.1-1
Fixed 7.77.0-1
Current 8.8.0-1 [core]
Ticket None
Created Sat May 29 18:36:20 2021
Issue Severity Remote Type Description
CVE-2021-22897 Low Yes Incorrect calculation
A security issue has been found in curl before version 7.77.0. libcurl lets applictions specify which specific TLS ciphers to use in transfers, using the...